name: Media Entity Audio Streams
description: 'Media entity for audio streams stored as links.'
type: module
package: Media
core_version_requirement: ^8.8 || ^9
dependencies:
  - drupal:media
  - drupal:link

# Information added by Drupal.org packaging script on 2020-04-14
version: '8.x-3.0'
project: 'media_entity_audio'
datestamp: 1586900035
